Lucene search

K
alpinelinuxAlpine Linux Development TeamALPINE:CVE-2023-0415
HistoryJan 26, 2023 - 9:18 p.m.

CVE-2023-0415

2023-01-2621:18:00
Alpine Linux Development Team
security.alpinelinux.org
17
iscsi
wireshark
denial of service
packet injection
unix

EPSS

0.001

Percentile

42.3%

iSCSI dissector crash in Wireshark 4.0.0 to 4.0.2 and 3.6.0 to 3.6.10 and allows denial of service via packet injection or crafted capture file

OSVersionArchitecturePackageVersionFilename
Alpine3.17-communitynoarchwireshark= 4.0.1-r0UNKNOWN